{
  "schema_version": "1.4.0",
  "id": "GHSA-cwr4-w68c-gmq5",
  "modified": "2022-05-03T03:16:14Z",
  "published": "2022-05-03T03:16:14Z",
  "aliases": [
    "CVE-2006-3806"
  ],
  "details": "Multiple integer overflows in the Javascript engine in Mozilla Firefox before 1.5.0.5, Thunderbird before 1.5.0.5, and SeaMonkey before 1.0.3 might allow remote attackers to execute arbitrary code via vectors involving (1) long strings in the toSource method of the Object, Array, and String objects; and (2) unspecified \"string function arguments.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3806"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/27987"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-536"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-537"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11232"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/327-1"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/329-1"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2006-0609.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19873"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21216"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21228"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21229"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21243"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21246"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21250"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21262"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21269"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21270"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21275"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21336"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21343"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21358"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21361"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21529"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21532"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21607"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21631"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21634"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21654"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21675"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22055"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22065"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22066"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22210"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22342"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200608-02.xml"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200608-04.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016586"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016587"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016588"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-102763-1"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1159"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1160"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1161"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200608-03.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/655892"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:143"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:145"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:146"
    },
    {
      "type": "WEB",
      "url": "http://www.mozilla.org/security/announce/2006/mfsa2006-50.html"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_48_seamonkey.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0594.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0608.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0610.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0611.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/441333/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/446657/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/446658/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19181"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-350-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-354-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-361-1"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-208A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2998"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3748"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3749"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0058"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0083"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-07-27T19:04:00Z"
  }
}